import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
     ybPayInfo: {},
     hospOutTradeNo: ''
  },
  mutations: {
    setYbPayInfo(state, payload) {
    state.ybPayInfo = payload;
  },
  setHospOutTradeNo(state, payload) {  
    state.hospOutTradeNo = payload;
  }
  },
  actions: {
  },
  modules: {
  }
})
